import request from '@/utils/request/index'

/**
 * 发送验证码
 */
export const sendSmsVerify = (params: any) => {
  return request({
    url: '/edu-app/open/sendSmsVerify',
    method: 'post',
    requestType: 'form',
    data: params
  } as any)
}

/**
 * @description: 图片验证码
 */
export const sendImgCode = (params: object) => {
  return request({
    url: '/edu-app/open/sendImgCode',
    method: 'get',
    params
  } as any)
}
